Unable to locate package docker-engine

unsupported-install
docker

(mootzoo) #1

Trying to Install Docker / Git and i keep getting these errors in my shell.

Any help with this would be appreciated.

Here is my shell errors:

: Failed to fetch https://apt.dockerproject.org/repo/dists/ubuntu-vivid/main/binary-amd64/Packages HttpError503

W: Failed to fetch https://apt.dockerproject.org/repo/dists/ubuntu-vivid/main/binary-i386/Packages HttpError503

E: Some index files failed to download. They have been ignored, or old ones used instead.
Reading package lists…
Building dependency tree…
Reading state information…
E: Unable to locate package docker-engine
root@mootzoo:~#


(Alex Sherwin) #2

Same thing here. Hopefully just a temporary apt repo outage


(mootzoo) #3

Alex,

Thanks for your reply, tried it a few times today. Hopefully back up soon.

Let me know if you hear anything.

Mootzoo.


(Ben Lunsford) #4

I had also been having this problem all morning, but it works fine as of this afternoon.